# ppmtomap

Updated: 06 January 2002 Table Of Contents

## NAME

ppmtomap - replaced by pnmcolormap

## DESCRIPTION

This program is part of Netpbm.

This program exists only for backward compatibility.

Use pnmcolormap, which replaced it in January 2002.

One trivial difference between ppmtomap and pnmcolormap all is that if the input is PBM or PGM, ppmtomap would produce PPM output, whereas pnmcolormap all produces the same kind of output as the input. This should not be very noticeable, though, as PBM and PGM images are usually usable anywhere a PPM image is.

## OPTIONS

There are no command line options defined specifically for ppmtomap, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

pnmcolormap

## Table Of Contents

- DESCRIPTION
- OPTIONS
- SEE ALSO